<footer class="footer">
  <svg
    class="waves"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    viewBox="0 24 150 28"
    preserveAspectRatio="none"
    shape-rendering="auto"
  >
    <defs>
      <path
        id="gentle-wave"
        d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z"
      />
    </defs>
    <g class="parallax">
      <use xlink:href="#gentle-wave" x="48" y="0" fill="rgba(255,255,255,0.7" />
      <use
        xlink:href="#gentle-wave"
        x="48"
        y="3"
        fill="rgba(255,255,255,0.5)"
      />
      <use
        xlink:href="#gentle-wave"
        x="48"
        y="5"
        fill="rgba(255,255,255,0.3)"
      />
      <use xlink:href="#gentle-wave" x="48" y="7" fill="#fff" />
    </g>
  </svg>
  <ul class="menu">
    <li class="menuItem"><a class="menuLink" href="/app">Acceuil</a></li>
    <li class="menuItem">
      <a class="menuLink" href="/app/users">Utilisateurs</a>
    </li>
    <li class="menuItem">
      <a class="menuLink" href="/klmjlkgh">404</a>
    </li>
    <li class="menuItem">
      <a class="menuLink" href="/app/download">Download</a>
    </li>
    <% if (user) { %>
    <li class="menuItem">
      <a class="menuLink" href="/app/tchat">Tchat</a>
    </li>
    <% } %>
    <li class="menuItem">
      <a
        class="menuLink"
        href="<% if (user) { %>/app//auth/logout<% } else { %>/app/auth/login<% } %>"
      >
        <% if (user) { %>Se déconnecter<% } else { %>Se connecter<% } %>
      </a>
    </li>
  </ul>
  <p>&copy;2023 Tisma | Made with <3</p>
</footer>
